 .jdjs_app .qwss{}
    .jdjs_app .tj{}
.pb_sys_style1 .p_no_d {
    border: 1px solid #0567B1 !important;
    color: #fff;
    background-color: #0567b2 !important;}
    .pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a {
   
    margin: 2px 0px 2px 5px !important;}
